---
Tournament:
  name: San Joaquin Regional
  short name: San Joaquin Regional
  location: McNair High School
  state: nCA
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-05
  end date: 2022-03-05
  awards date: 2022-03-05
  medals: 6
  trophies: 6
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Rocks and Minerals
- name: Trajectory
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 9
  school: Mountain House High School
  suffix: Blue
  state: CA
- number: 12
  school: Tokay High School
  suffix: Purple
  state: CA
  city: Lodi
- number: 8
  school: Lodi High School
  suffix: Red
  state: CA
- number: 10
  school: Mountain House High School
  suffix: Silver
  state: CA
- number: 14
  school: Tracy High School
  suffix: Green
  state: CA
- number: 11
  school: Tokay High School
  suffix: Gold
  state: CA
  city: Lodi
- number: 5
  school: Franklin High School
  suffix: Chlorine
  state: CA
- number: 6
  school: Kimball High School
  suffix: Blue
  state: CA
- number: 1
  school: Aspire Benjamin Holt College Preparatory Academy
  suffix: Black
  state: CA
- number: 2
  school: Aspire Benjamin Holt College Preparatory Academy
  suffix: Gold
  state: CA
- number: 13
  school: Tracy High School
  suffix: Gold
  state: CA
- number: 3
  school: East Union High School
  suffix: Red
  state: CA
- number: 7
  school: Lincoln High School
  suffix: Red
  state: CA
- number: 4
  school: Franklin High School
  suffix: Sodium
  state: CA
Placings:
- team: 9
  event: Anatomy and Physiology
  place: 1
- team: 9
  event: Astronomy
  place: 6
- team: 9
  event: Bridge
  place: 1
- team: 9
  event: Cell Biology
  place: 4
- team: 9
  event: Chemistry Lab
  place: 3
- team: 9
  event: Codebusters
  place: 1
- team: 9
  event: Detector Building
  place: 1
- team: 9
  event: Disease Detectives
  place: 1
- team: 9
  event: Dynamic Planet
  place: 1
- team: 9
  event: Environmental Chemistry
  place: 1
- team: 9
  event: Experimental Design
  place: 4
- team: 9
  event: Forensics
  place: 2
- team: 9
  event: Gravity Vehicle
  place: 2
- team: 9
  event: Green Generation
  place: 1
- team: 9
  event: It's About Time
  place: 2
- team: 9
  event: Ornithology
  place: 3
- team: 9
  event: Rocks and Minerals
  place: 1
- team: 9
  event: Trajectory
  place: 1
- team: 9
  event: Wright Stuff
  place: 1
- team: 9
  event: Write It Do It
  place: 5
- team: 12
  event: Anatomy and Physiology
  place: 4
- team: 12
  event: Astronomy
  place: 3
- team: 12
  event: Bridge
  place: 6
- team: 12
  event: Cell Biology
  place: 1
- team: 12
  event: Chemistry Lab
  place: 1
- team: 12
  event: Codebusters
  place: 4
- team: 12
  event: Detector Building
  place: 5
- team: 12
  event: Disease Detectives
  place: 3
- team: 12
  event: Dynamic Planet
  place: 2
- team: 12
  event: Environmental Chemistry
  place: 5
- team: 12
  event: Experimental Design
  place: 7
- team: 12
  event: Forensics
  place: 3
- team: 12
  event: Gravity Vehicle
  place: 1
- team: 12
  event: Green Generation
  place: 2
- team: 12
  event: It's About Time
  place: 3
- team: 12
  event: Ornithology
  place: 1
- team: 12
  event: Rocks and Minerals
  place: 4
- team: 12
  event: Trajectory
  place: 2
- team: 12
  event: Wright Stuff
  place: 4
- team: 12
  event: Write It Do It
  place: 2
- team: 8
  event: Anatomy and Physiology
  place: 5
- team: 8
  event: Astronomy
  place: 2
- team: 8
  event: Bridge
  place: 9
- team: 8
  event: Cell Biology
  place: 3
- team: 8
  event: Chemistry Lab
  place: 2
- team: 8
  event: Codebusters
  place: 5
- team: 8
  event: Detector Building
  place: 4
- team: 8
  event: Disease Detectives
  place: 6
- team: 8
  event: Dynamic Planet
  place: 3
- team: 8
  event: Environmental Chemistry
  place: 4
- team: 8
  event: Experimental Design
  place: 1
- team: 8
  event: Forensics
  place: 1
- team: 8
  event: Gravity Vehicle
  place: 3
- team: 8
  event: Green Generation
  place: 3
- team: 8
  event: It's About Time
  place: 1
- team: 8
  event: Ornithology
  place: 2
- team: 8
  event: Rocks and Minerals
  place: 2
- team: 8
  event: Trajectory
  place: 5
- team: 8
  event: Wright Stuff
  place: 5
- team: 8
  event: Write It Do It
  place: 1
- team: 10
  event: Anatomy and Physiology
  place: 3
- team: 10
  event: Astronomy
  place: 7
- team: 10
  event: Bridge
  place: 2
- team: 10
  event: Cell Biology
  place: 6
- team: 10
  event: Chemistry Lab
  place: 4
- team: 10
  event: Codebusters
  place: 3
- team: 10
  event: Detector Building
  place: 2
- team: 10
  event: Disease Detectives
  place: 5
- team: 10
  event: Dynamic Planet
  place: 8
- team: 10
  event: Environmental Chemistry
  place: 2
- team: 10
  event: Experimental Design
  place: 5
- team: 10
  event: Forensics
  place: 5
- team: 10
  event: Gravity Vehicle
  place: 5
- team: 10
  event: Green Generation
  place: 7
- team: 10
  event: It's About Time
  place: 5
- team: 10
  event: Ornithology
  place: 7
- team: 10
  event: Rocks and Minerals
  place: 6
- team: 10
  event: Trajectory
  place: 4
- team: 10
  event: Wright Stuff
  place: 2
- team: 10
  event: Write It Do It
  place: 6
- team: 14
  event: Anatomy and Physiology
  place: 10
- team: 14
  event: Astronomy
  place: 4
- team: 14
  event: Bridge
  place: 8
- team: 14
  event: Cell Biology
  place: 7
- team: 14
  event: Chemistry Lab
  place: 6
- team: 14
  event: Codebusters
  place: 2
- team: 14
  event: Detector Building
  place: 6
- team: 14
  event: Disease Detectives
  place: 4
- team: 14
  event: Dynamic Planet
  place: 5
- team: 14
  event: Environmental Chemistry
  place: 3
- team: 14
  event: Experimental Design
  place: 2
- team: 14
  event: Forensics
  place: 4
- team: 14
  event: Gravity Vehicle
  place: 4
- team: 14
  event: Green Generation
  place: 9
- team: 14
  event: It's About Time
  place: 6
- team: 14
  event: Ornithology
  place: 5
- team: 14
  event: Rocks and Minerals
  place: 5
- team: 14
  event: Trajectory
  place: 6
- team: 14
  event: Wright Stuff
  place: 7
- team: 14
  event: Write It Do It
  place: 4
- team: 11
  event: Anatomy and Physiology
  place: 2
- team: 11
  event: Astronomy
  place: 8
- team: 11
  event: Bridge
  place: 4
- team: 11
  event: Cell Biology
  place: 5
- team: 11
  event: Chemistry Lab
  participated: false
- team: 11
  event: Codebusters
  place: 8
- team: 11
  event: Detector Building
  place: 7
- team: 11
  event: Disease Detectives
  place: 2
- team: 11
  event: Dynamic Planet
  place: 6
- team: 11
  event: Environmental Chemistry
  place: 6
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Forensics
  place: 9
- team: 11
  event: Gravity Vehicle
  participated: false
- team: 11
  event: Green Generation
  place: 4
- team: 11
  event: It's About Time
  place: 7
- team: 11
  event: Ornithology
  place: 6
- team: 11
  event: Rocks and Minerals
  place: 7
- team: 11
  event: Trajectory
  participated: false
- team: 11
  event: Wright Stuff
  place: 3
- team: 11
  event: Write It Do It
  place: 3
- team: 5
  event: Anatomy and Physiology
  place: 8
- team: 5
  event: Astronomy
  place: 1
- team: 5
  event: Bridge
  place: 5
- team: 5
  event: Cell Biology
  place: 8
- team: 5
  event: Chemistry Lab
  place: 7
- team: 5
  event: Codebusters
  participated: false
- team: 5
  event: Detector Building
  place: 3
- team: 5
  event: Disease Detectives
  place: 7
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Environmental Chemistry
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Forensics
  place: 6
- team: 5
  event: Gravity Vehicle
  participated: false
- team: 5
  event: Green Generation
  place: 8
- team: 5
  event: It's About Time
  place: 4
- team: 5
  event: Ornithology
  place: 4
- team: 5
  event: Rocks and Minerals
  place: 3
- team: 5
  event: Trajectory
  participated: false
- team: 5
  event: Wright Stuff
  place: 6
- team: 5
  event: Write It Do It
  place: 9
- team: 6
  event: Anatomy and Physiology
  place: 6
- team: 6
  event: Astronomy
  participated: false
- team: 6
  event: Bridge
  place: 3
- team: 6
  event: Cell Biology
  place: 2
- team: 6
  event: Chemistry Lab
  place: 5
- team: 6
  event: Codebusters
  place: 9
- team: 6
  event: Detector Building
  participated: false
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  place: 7
- team: 6
  event: Environmental Chemistry
  participated: false
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Forensics
  participated: false
- team: 6
  event: Gravity Vehicle
  participated: false
- team: 6
  event: Green Generation
  participated: false
- team: 6
  event: It's About Time
  participated: false
- team: 6
  event: Ornithology
  participated: false
- team: 6
  event: Rocks and Minerals
  participated: false
- team: 6
  event: Trajectory
  place: 3
- team: 6
  event: Wright Stuff
  participated: false
- team: 6
  event: Write It Do It
  participated: false
- team: 1
  event: Anatomy and Physiology
  place: 9
- team: 1
  event: Astronomy
  participated: false
- team: 1
  event: Bridge
  place: 10
- team: 1
  event: Cell Biology
  participated: false
- team: 1
  event: Chemistry Lab
  participated: false
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Detector Building
  participated: false
- team: 1
  event: Disease Detectives
  place: 9
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Environmental Chemistry
  participated: false
- team: 1
  event: Experimental Design
  place: 3
- team: 1
  event: Forensics
  place: 8
- team: 1
  event: Gravity Vehicle
  participated: false
- team: 1
  event: Green Generation
  participated: false
- team: 1
  event: It's About Time
  participated: false
- team: 1
  event: Ornithology
  place: 8
- team: 1
  event: Rocks and Minerals
  participated: false
- team: 1
  event: Trajectory
  participated: false
- team: 1
  event: Wright Stuff
  participated: false
- team: 1
  event: Write It Do It
  place: 7
- team: 2
  event: Anatomy and Physiology
  participated: false
- team: 2
  event: Astronomy
  place: 5
- team: 2
  event: Bridge
  participated: false
- team: 2
  event: Cell Biology
  place: 9
- team: 2
  event: Chemistry Lab
  participated: false
- team: 2
  event: Codebusters
  place: 7
- team: 2
  event: Detector Building
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Environmental Chemistry
  participated: false
- team: 2
  event: Experimental Design
  place: 6
- team: 2
  event: Forensics
  place: 7
- team: 2
  event: Gravity Vehicle
  participated: false
- team: 2
  event: Green Generation
  participated: false
- team: 2
  event: It's About Time
  participated: false
- team: 2
  event: Ornithology
  participated: false
- team: 2
  event: Rocks and Minerals
  place: 8
- team: 2
  event: Trajectory
  participated: false
- team: 2
  event: Wright Stuff
  participated: false
- team: 2
  event: Write It Do It
  participated: false
- team: 13
  event: Anatomy and Physiology
  participated: false
- team: 13
  event: Astronomy
  participated: false
- team: 13
  event: Bridge
  participated: false
- team: 13
  event: Cell Biology
  participated: false
- team: 13
  event: Chemistry Lab
  participated: false
- team: 13
  event: Codebusters
  place: 6
- team: 13
  event: Detector Building
  participated: false
- team: 13
  event: Disease Detectives
  place: 8
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Environmental Chemistry
  participated: false
- team: 13
  event: Experimental Design
  place: 8
- team: 13
  event: Forensics
  participated: false
- team: 13
  event: Gravity Vehicle
  participated: false
- team: 13
  event: Green Generation
  place: 6
- team: 13
  event: It's About Time
  participated: false
- team: 13
  event: Ornithology
  participated: false
- team: 13
  event: Rocks and Minerals
  participated: false
- team: 13
  event: Trajectory
  participated: false
- team: 13
  event: Wright Stuff
  participated: false
- team: 13
  event: Write It Do It
  place: 8
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Astronomy
  participated: false
- team: 3
  event: Bridge
  place: 7
- team: 3
  event: Cell Biology
  participated: false
- team: 3
  event: Chemistry Lab
  participated: false
- team: 3
  event: Codebusters
  participated: false
- team: 3
  event: Detector Building
  participated: false
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Environmental Chemistry
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Forensics
  participated: false
- team: 3
  event: Gravity Vehicle
  participated: false
- team: 3
  event: Green Generation
  place: 5
- team: 3
  event: It's About Time
  participated: false
- team: 3
  event: Ornithology
  participated: false
- team: 3
  event: Rocks and Minerals
  place: 9
- team: 3
  event: Trajectory
  participated: false
- team: 3
  event: Wright Stuff
  participated: false
- team: 3
  event: Write It Do It
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 7
- team: 7
  event: Astronomy
  participated: false
- team: 7
  event: Bridge
  participated: false
- team: 7
  event: Cell Biology
  participated: false
- team: 7
  event: Chemistry Lab
  participated: false
- team: 7
  event: Codebusters
  participated: false
- team: 7
  event: Detector Building
  participated: false
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Environmental Chemistry
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Forensics
  participated: false
- team: 7
  event: Gravity Vehicle
  participated: false
- team: 7
  event: Green Generation
  participated: false
- team: 7
  event: It's About Time
  participated: false
- team: 7
  event: Ornithology
  participated: false
- team: 7
  event: Rocks and Minerals
  participated: false
- team: 7
  event: Trajectory
  participated: false
- team: 7
  event: Wright Stuff
  participated: false
- team: 7
  event: Write It Do It
  place: 10
- team: 4
  event: Anatomy and Physiology
  participated: false
- team: 4
  event: Astronomy
  participated: false
- team: 4
  event: Bridge
  participated: false
- team: 4
  event: Cell Biology
  participated: false
- team: 4
  event: Chemistry Lab
  participated: false
- team: 4
  event: Codebusters
  participated: false
- team: 4
  event: Detector Building
  participated: false
- team: 4
  event: Disease Detectives
  participated: false
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Environmental Chemistry
  participated: false
- team: 4
  event: Experimental Design
  participated: false
- team: 4
  event: Forensics
  participated: false
- team: 4
  event: Gravity Vehicle
  participated: false
- team: 4
  event: Green Generation
  participated: false
- team: 4
  event: It's About Time
  participated: false
- team: 4
  event: Ornithology
  participated: false
- team: 4
  event: Rocks and Minerals
  participated: false
- team: 4
  event: Trajectory
  participated: false
- team: 4
  event: Wright Stuff
  participated: false
- team: 4
  event: Write It Do It
  participated: false
